a:link,
a:active,
a:visited {
	color: #004b91;
	text-decoration: none;
}

a:hover {
	color: #1e8cf3;
}

body {
	background: url(../images/bg.jpg) repeat;
	color: #333;
	font: 14px HobbyStudio Georgia, Arial;
	margin: 20px 0;
	overflow-y: scroll;
	padding: 0;
}

button {
	border: 1px solid #aaa;
}

h3 {
	color: #1e8cf3;
	font: 20px normal;
	margin: 0 0 10px 0;
}

h4 {
	color: #1e8cf3;
	font: 18px normal;
	margin: 20px 0 0;
}

img {
	border: 0;
}

input[type="checkbox"] {
	margin: 3px;
}

input[type="submit"],
input[type="button"] {
	border: 1px solid #aaa;
}

input[type="text"],
input[type="file"],
input[type="password"] {
	background-color: #fff;
	border: 1px solid #aaa;
	padding: 3px;
	width: 350px;
}

input[type="range"] {
	vertical-align: middle;
}

input[type="text"]:focus,
input[type="password"]:focus {
	border: 1px solid #666;
	outline: none;
}

p {
	margin: 10px 0;
}

select {
	font-family: HobbyStudio Georgia, Arial;
	outline: none;
	width: 200px;
}

table {
	border-collapse: collapse;
	width: 100%;
}

td {
	padding: 0;
	text-align: left;
	vertical-align: top;
}